#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:56:13 EST 2016
A\ comma-separated\ list\ of\ expected\ values.\ Ex\:\ Fixed,Closed=[G'\uff21 \uff43\uff4f\uff4d\uff4d\uff41-\uff53\uff45\uff50\uff41\uff52\uff41ted list of expected values. Ex\: Fixed,Closed\u0e0f\u0e39\u0130\u0131\uff5c]
A\ new\ summary\ for\ the\ defect\ or\ blank\ to\ not\ change.\ Default\ max\ length\ is\ 255.=[G'\uff21 \uff4e\uff45\uff57 \uff53\uff55\uff4d\uff4d\uff41\uff52\uff59 \uff46\uff4f\uff52 the defect or blank to not change. Default max length is 255.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ numeric\ value\ representing\ the\ percentage\ of\ tests\ that\ must\ succeed\ for\ the\ step\ to\ be\ considered\ successful.\ If\ the\ test\ pass\ rate\ is\ below\ this\ value,\ the\ step\ will\ fail.\ Ex\:\ For\ the\ success\ threshold\ to\ be\ 90%,\ enter\ 90.=[G'\uff21 \uff4e\uff55\uff4d\uff45\uff52\uff49\uff43 \uff56\uff41\uff4c\uff55\uff45 \uff52\uff45\uff50\uff52\uff45\uff53\uff45\uff4e\uff54\uff49\uff4e\uff47 \uff54\uff48\uff45 \uff50\uff45\uff52\uff43\uff45\uff4e\uff54\uff41\uff47\uff45 \uff4f\uff46 \uff54\uff45\uff53\uff54\uff53 \uff54\uff48\uff41\uff54 \uff4d\uff55\uff53\uff54 \uff53\uff55\uff43\uff43\uff45\uff45d for the step to be considered successful. If the test pass rate is below this value, the step will fail. Ex\: For the success threshold to be 90%, enter 90.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ regular\ expression\ representing\ a\ list\ of\ bug\ Ids.\ Ex\:\ 14[0-9]\ to\ match\ issues\ 140\ through\ 149.=[G'\uff21 \uff52\uff45\uff47\uff55\uff4c\uff41\uff52 \uff45\uff58\uff50\uff52\uff45\uff53\uff53\uff49\uff4f\uff4e \uff52\uff45presenting a list of bug Ids. Ex\: 14[0-9] to match issues 140 through 149.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ summary\ for\ the\ new\ defect.\ Default\ max\ length\ is\ 255.=[G'\uff21 \uff53\uff55\uff4d\uff4d\uff41\uff52\uff59 \uff46\uff4f\uff52 \uff54he new defect. Default max length is 255.\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ Comments=[G'\uff21\uff44d Comments\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ comments\ to\ a\ defect\ in\ HP\ Quality\ Center.=[G'\uff21\uff44\uff44 \uff43\uff4f\uff4d\uff4d\uff45\uff4e\uff54\uff53 to a defect in HP Quality Center.\u0e0f\u0e39\u0130\u0131\uff5c]
Additional\ Comments=[G'\uff21\uff44\uff44\uff49\uff54\uff49onal Comments\u0e0f\u0e39\u0130\u0131\uff5c]
Additional\ defect\ fields\ to\ be\ added.\ Enter\ one\ per\ line,\ as\ name\=value\ pairs.\ This\ uses\ Java's\ java.util.Properties\ format.=[G'\uff21\uff44\uff44\uff49\uff54\uff49\uff4f\uff4e\uff41\uff4c \uff44\uff45\uff46\uff45\uff43\uff54 \uff46\uff49\uff45\uff4c\uff44\uff53 \uff54\uff4f \uff42\uff45 \uff41\uff44ded. Enter one per line, as name\=value pairs. This uses Java's java.util.Properties format.\u0e0f\u0e39\u0130\u0131\uff5c]
Additional\ Fields=[G'\uff21\uff44\uff44\uff49\uff54ional Fields\u0e0f\u0e39\u0130\u0131\uff5c]
Any\ info\ you\ wish\ to\ be\ added\ to\ the\ Quality\ Center\ comment\ in\ addition\ to\ the\ commit\ comment.=[G'\uff21\uff4e\uff59 \uff49\uff4e\uff46\uff4f \uff59\uff4f\uff55 \uff57\uff49\uff53\uff48 \uff54\uff4f \uff42\uff45 \uff41dded to the Quality Center comment in addition to the commit comment.\u0e0f\u0e39\u0130\u0131\uff5c]
Any\ other\ additional\ defect\ fields\ to\ update.\ These\ should\ be\ one\ per\ line,\ as\ name\=value\ pairs.\ Adheres\ specifically\ to\ the\ java.util.Properties\ format.=[G'\uff21\uff4e\uff59 \uff4f\uff54\uff48\uff45\uff52 \uff41\uff44\uff44\uff49\uff54\uff49\uff4f\uff4e\uff41\uff4c \uff44\uff45\uff46\uff45\uff43\uff54 \uff46\uff49\uff45\uff4c\uff44\uff53 \uff54\uff4f \uff55\uff50\uff44\uff41\uff54e. These should be one per line, as name\=value pairs. Adheres specifically to the java.util.Properties format.\u0e0f\u0e39\u0130\u0131\uff5c]
Assignee=[G'Assignee\u0e0f\u0e39\u0130\u0131\uff5c]
Automation=[G'\uff21utomation\u0e0f\u0e39\u0130\u0131\uff5c]
Capture\ Mode=[G'\uff23\uff41pture Mode\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ History=[G'\uff23\uff48\uff45ck History\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ the\ historical\ values\ in\ addition\ to\ the\ current\ value=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff45 \uff48\uff49\uff53\uff54orical values in addition to the current value\u0e0f\u0e39\u0130\u0131\uff5c]
Choose\ how\ to\ locate\ defects\ to\ update.\ Select\ List\ to\ list\ the\ defect\ Ids\ as\ comma-separated\ values\ below.\ Eg.\ '4,\ 24,\ 13'\ Select\ Regex\ to\ specify\ a\ regular\ expressions\ used\ to\ parse\ the\ build\ life's\ change\ logs\ for\ defects.\ Eg.\ 'QC-([0-9]+)'=[G'\uff23\uff48\uff4f\uff4f\uff53\uff45 \uff48\uff4f\uff57 \uff54\uff4f \uff4c\uff4f\uff43\uff41\uff54\uff45 \uff44\uff45\uff46\uff45\uff43\uff54\uff53 \uff54\uff4f \uff55\uff50\uff44\uff41\uff54\uff45. \uff33\uff45\uff4c\uff45\uff43\uff54 \uff2c\uff49\uff53\uff54 \uff54\uff4f \uff4c\uff49\uff53\uff54 \uff54\uff48\uff45 \uff44\uff45\uff46\uff45\uff43\uff54 \uff29\uff44\uff53 \uff41\uff53 \uff43omma-separated values below. Eg. '4, 24, 13' Select Regex to specify a regular expressions used to parse the build life's change logs for defects. Eg. 'QC-([0-9]+)'\u0e0f\u0e39\u0130\u0131\uff5c]
Comma\ separated\ list\ of\ defect\ ids\ to\ update.=[G'\uff23\uff4f\uff4d\uff4d\uff41 \uff53\uff45\uff50\uff41\uff52\uff41ted list of defect ids to update.\u0e0f\u0e39\u0130\u0131\uff5c]
Comment=[G'Comment\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ new\ defect\ in\ HP\ Quality\ Center.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff4e\uff45\uff57 \uff44efect in HP Quality Center.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ report\ of\ Quality\ Center\ defects\ from\ the\ current\ changelog.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff52\uff45\uff50\uff4f\uff52\uff54 of Quality Center defects from the current changelog.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Issue=[G'\uff23\uff52eate Issue\u0e0f\u0e39\u0130\u0131\uff5c]
Defect\ Id\ Pattern=[G'\uff24\uff45\uff46\uff45\uff43t Id Pattern\u0e0f\u0e39\u0130\u0131\uff5c]
Defect\ Ids=[G'\uff24efect Ids\u0e0f\u0e39\u0130\u0131\uff5c]
Detected\ By=[G'\uff24\uff45tected By\u0e0f\u0e39\u0130\u0131\uff5c]
Domain=[G'Domain\u0e0f\u0e39\u0130\u0131\uff5c]
Fail=[G'Fail\u0e0f\u0e39\u0130\u0131\uff5c]
Fail\ Mode=[G'Fail Mode\u0e0f\u0e39\u0130\u0131\uff5c]
Fail-fast=[G'Fail-fast\u0e0f\u0e39\u0130\u0131\uff5c]
Field\ Name=[G'\uff26ield Name\u0e0f\u0e39\u0130\u0131\uff5c]
Folder=[G'Folder\u0e0f\u0e39\u0130\u0131\uff5c]
HP\ Quality\ Center=[G'\uff28\uff30 \uff31\uff55\uff41lity Center\u0e0f\u0e39\u0130\u0131\uff5c]
If\ a\ property\ or\ script\ should\ be\ used\ to\ set\ the\ password,\ leave\ password\ blank\ and\ put\ the\ property\ or\ script\ here.=[G'\uff29\uff46 \uff41 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff59 \uff4f\uff52 \uff53\uff43\uff52\uff49\uff50\uff54 \uff53\uff48\uff4f\uff55\uff4c\uff44 \uff42e used to set the password, leave password blank and put the property or script here.\u0e0f\u0e39\u0130\u0131\uff5c]
If\ all\ values\ must\ be\ present.\ Only\ valid\ if\ Check\ History\ is\ also\ selected=[G'\uff29\uff46 \uff41\uff4c\uff4c \uff56\uff41\uff4c\uff55\uff45\uff53 \uff4d\uff55st be present. Only valid if Check History is also selected\u0e0f\u0e39\u0130\u0131\uff5c]
Issue\ Tracking=[G'\uff29\uff53\uff53\uff55e Tracking\u0e0f\u0e39\u0130\u0131\uff5c]
List=[G'List\u0e0f\u0e39\u0130\u0131\uff5c]
Optionally\ add\ a\ comment\ with\ this\ update.=[G'\uff2f\uff50\uff54\uff49\uff4f\uff4e\uff41\uff4c\uff4c\uff59 \uff41dd a comment with this update.\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Password\ Script=[G'\uff30\uff41\uff53\uff53word Script\u0e0f\u0e39\u0130\u0131\uff5c]
Priority=[G'Priority\u0e0f\u0e39\u0130\u0131\uff5c]
Project=[G'Project\u0e0f\u0e39\u0130\u0131\uff5c]
Project\ Key=[G'\uff30\uff52oject Key\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ a\ HP\ Quality\ Center\ Test\ Set\ Report.=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 \uff41 \uff28\uff30 \uff31uality Center Test Set Report.\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ Issue\ Report=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 Issue Report\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ Test\ Set\ Report=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 \uff34est Set Report\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Quality\ Center\ Configuration=[G'\uff31\uff55\uff41\uff4c\uff49\uff54\uff59 \uff23\uff45nter Configuration\u0e0f\u0e39\u0130\u0131\uff5c]
Regex=[G'Regex\u0e0f\u0e39\u0130\u0131\uff5c]
Remote\ Host=[G'\uff32\uff45mote Host\u0e0f\u0e39\u0130\u0131\uff5c]
Report\ Name=[G'\uff32\uff45port Name\u0e0f\u0e39\u0130\u0131\uff5c]
Require\ All=[G'\uff32\uff45quire All\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ a\ Test\ Set\ using\ HP\ Quality\ Center.=[G'\uff32\uff55\uff4e \uff41 \uff34\uff45\uff53\uff54 \uff33\uff45\uff54 using HP Quality Center.\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ Test\ Set=[G'\uff32\uff55n Test Set\u0e0f\u0e39\u0130\u0131\uff5c]
Server\ URL=[G'\uff33erver URL\u0e0f\u0e39\u0130\u0131\uff5c]
Severity=[G'Severity\u0e0f\u0e39\u0130\u0131\uff5c]
Status=[G'Status\u0e0f\u0e39\u0130\u0131\uff5c]
Success\ Threshold=[G'\uff33\uff55\uff43\uff43\uff45ss Threshold\u0e0f\u0e39\u0130\u0131\uff5c]
Summary=[G'Summary\u0e0f\u0e39\u0130\u0131\uff5c]
Test\ Set=[G'Test Set\u0e0f\u0e39\u0130\u0131\uff5c]
The\ assignee\ for\ the\ new\ defect.=[G'\uff34\uff48\uff45 \uff41\uff53\uff53\uff49\uff47\uff4eee for the new defect.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ base\ URL\ of\ the\ Quality\ Center\ instance.\ It\ usually\ ends\ with\ '/qcbin'.=[G'\uff34\uff48\uff45 \uff42\uff41\uff53\uff45 \uff35\uff32\uff2c \uff4f\uff46 \uff54he Quality Center instance. It usually ends with '/qcbin'.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Domain\ in\ Quality\ Center\ the\ defect\ is\ in.=[G'\uff34\uff48\uff45 \uff24\uff4f\uff4d\uff41\uff49\uff4e \uff49\uff4e Quality Center the defect is in.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ field\ name.\ Ex\:\ BG_STATUS=[G'\uff34\uff48\uff45 \uff46\uff49\uff45\uff4c\uff44 \uff4eame. Ex\: BG_STATUS\u0e0f\u0e39\u0130\u0131\uff5c]
The\ folder\ in\ Quality\ Center\ the\ test\ set\ resides\ in.\ This\ usually\ starts\ with\ "Root".=[G'\uff34\uff48\uff45 \uff46\uff4f\uff4c\uff44\uff45\uff52 \uff49\uff4e \uff31\uff55\uff41\uff4c\uff49ty Center the test set resides in. This usually starts with "Root".\u0e0f\u0e39\u0130\u0131\uff5c]
The\ host\ to\ run\ the\ tests\ on.\ If\ left\ blank,\ the\ tests\ will\ run\ locally.=[G'\uff34\uff48\uff45 \uff48\uff4f\uff53\uff54 \uff54\uff4f \uff52\uff55\uff4e the tests on. If left blank, the tests will run locally.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ HP\ Quality\ Center\ Plugin\ automates\ the\ creation\ and\ deletion\ of\ issues\ in\ QC.\ The\ plugin\ can\ also\ run\ test\ sets\ and\ publish\ the\ test\ reports.=[G'\uff34\uff48\uff45 \uff28\uff30 \uff31\uff55\uff41\uff4c\uff49\uff54\uff59 \uff23\uff45\uff4e\uff54\uff45\uff52 \uff30\uff4c\uff55\uff47\uff49\uff4e \uff41\uff55\uff54\uff4f\uff4d\uff41\uff54\uff45\uff53 \uff54he creation and deletion of issues in QC. The plugin can also run test sets and publish the test reports.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ report\ published\ to\ the\ Anthill\ build\ life.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 report published to the Anthill build life.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ new\ assignee\ for\ the\ defect\ or\ blank\ to\ not\ change.=[G'\uff34\uff48\uff45 \uff4e\uff45\uff57 \uff41\uff53\uff53\uff49\uff47\uff4eee for the defect or blank to not change.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ new\ priority\ of\ the\ defect\ or\ blank\ to\ not\ change.\ Default\ values\ are\ (\ 1-Low,\ 2-Medium,\ 3-High,\ 4-Very\ High,\ 5-Urgent\ )=[G'\uff34\uff48\uff45 \uff4e\uff45\uff57 \uff50\uff52\uff49\uff4f\uff52\uff49\uff54\uff59 \uff4f\uff46 \uff54\uff48\uff45 \uff44\uff45\uff46\uff45\uff43\uff54 \uff4f\uff52 \uff42lank to not change. Default values are ( 1-Low, 2-Medium, 3-High, 4-Very High, 5-Urgent )\u0e0f\u0e39\u0130\u0131\uff5c]
The\ new\ severity\ of\ the\ defect\ or\ blank\ to\ not\ change.\ Default\ values\ are\ (\ 1-Low,\ 2-Medium,\ 3-High,\ 4-Very\ High,\ 5-Urgent\ )=[G'\uff34\uff48\uff45 \uff4e\uff45\uff57 \uff53\uff45\uff56\uff45\uff52\uff49\uff54\uff59 \uff4f\uff46 \uff54\uff48\uff45 \uff44\uff45\uff46\uff45\uff43\uff54 \uff4f\uff52 \uff42lank to not change. Default values are ( 1-Low, 2-Medium, 3-High, 4-Very High, 5-Urgent )\u0e0f\u0e39\u0130\u0131\uff5c]
The\ new\ status\ of\ the\ defect\ or\ blank\ to\ not\ change.\ Default\ values\ are\ (\ Closed,\ Fixed,\ New,\ Open,\ Rejected,\ Reopen\ )=[G'\uff34\uff48\uff45 \uff4e\uff45\uff57 \uff53\uff54\uff41\uff54\uff55\uff53 \uff4f\uff46 \uff54\uff48\uff45 \uff44\uff45\uff46\uff45\uff43\uff54 \uff4f\uff52 \uff42lank to not change. Default values are ( Closed, Fixed, New, Open, Rejected, Reopen )\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ to\ authenticate\ with\ Quality\ Center.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 to authenticate with Quality Center.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ priority\ of\ the\ new\ defect.\ Default\ values\ are\ (\ 1-Low,\ 2-Medium,\ 3-High,\ 4-Very\ High,\ 5-Urgent\ )=[G'\uff34\uff48\uff45 \uff50\uff52\uff49\uff4f\uff52\uff49\uff54\uff59 \uff4f\uff46 \uff54\uff48\uff45 \uff4e\uff45\uff57 \uff44\uff45fect. Default values are ( 1-Low, 2-Medium, 3-High, 4-Very High, 5-Urgent )\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Project\ in\ Quality\ Center\ the\ defect\ is\ in.=[G'\uff34\uff48\uff45 \uff30\uff52\uff4f\uff4a\uff45\uff43\uff54 \uff49n Quality Center the defect is in.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Project\ Key\ in\ Quality\ Center.=[G'\uff34\uff48\uff45 \uff30\uff52\uff4f\uff4a\uff45\uff43\uff54 Key in Quality Center.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ regex\ used\ to\ match\ changes\ to\ defects.\ The\ default\ value,\ QC-([0-9]+)\ is\ a\ regex\ that\ parses\ the\ change\ log\ and\ applies\ the\ attributes\ of\ the\ step\ to\ matching\ defects.\ For\ example,\ if\ QC-52\ was\ located\ in\ the\ comment\ of\ a\ change,\ this\ step\ would\ act\ on\ defect\ 52\ in\ the\ Quality\ Center\ database.=[G'\uff34\uff48\uff45 \uff52\uff45\uff47\uff45\uff58 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff4d\uff41\uff54\uff43\uff48 \uff43\uff48\uff41\uff4e\uff47\uff45\uff53 \uff54\uff4f \uff44\uff45\uff46\uff45\uff43\uff54\uff53. \uff34\uff48\uff45 \uff44\uff45\uff46\uff41\uff55\uff4c\uff54 \uff56\uff41\uff4c\uff55\uff45, \uff31\uff23-([0-9]+) \uff49\uff53 \uff41 \uff52\uff45\uff47\uff45\uff58 \uff54\uff48\uff41\uff54 \uff50\uff41\uff52\uff53\uff45\uff53 \uff54\uff48\uff45 \uff43\uff48\uff41\uff4e\uff47\uff45 \uff4cog and applies the attributes of the step to matching defects. For example, if QC-52 was located in the comment of a change, this step would act on defect 52 in the Quality Center database.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ severity\ of\ the\ new\ defect.\ Default\ values\ are\ (\ 1-Low,\ 2-Medium,\ 3-High,\ 4-Very\ High,\ 5-Urgent\ )=[G'\uff34\uff48\uff45 \uff53\uff45\uff56\uff45\uff52\uff49\uff54\uff59 \uff4f\uff46 \uff54\uff48\uff45 \uff4e\uff45\uff57 \uff44\uff45fect. Default values are ( 1-Low, 2-Medium, 3-High, 4-Very High, 5-Urgent )\u0e0f\u0e39\u0130\u0131\uff5c]
The\ status\ of\ the\ new\ defect.\ Default\ values\ are\ (\ Closed,\ Fixed,\ New,\ Open,\ Rejected,\ Reopen\ )=[G'\uff34\uff48\uff45 \uff53\uff54\uff41\uff54\uff55\uff53 \uff4f\uff46 \uff54\uff48\uff45 \uff4e\uff45\uff57 \uff44\uff45fect. Default values are ( Closed, Fixed, New, Open, Rejected, Reopen )\u0e0f\u0e39\u0130\u0131\uff5c]
The\ test\ set\ results\ to\ publish.=[G'\uff34\uff48\uff45 \uff54\uff45\uff53\uff54 \uff53\uff45t results to publish.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ test\ set\ to\ run.=[G'\uff34\uff48\uff45 \uff54\uff45\uff53\uff54 set to run.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ username\ to\ authenticate\ with\ Quality\ Center.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52\uff4e\uff41\uff4d\uff45 to authenticate with Quality Center.\u0e0f\u0e39\u0130\u0131\uff5c]
Update\ Issues=[G'\uff35\uff50\uff44ate Issues\u0e0f\u0e39\u0130\u0131\uff5c]
Update\ one\ or\ more\ defects\ in\ HP\ Quality\ Center.=[G'\uff35\uff50\uff44\uff41\uff54\uff45 \uff4f\uff4e\uff45 \uff4f\uff52 more defects in HP Quality Center.\u0e0f\u0e39\u0130\u0131\uff5c]
Username=[G'Username\u0e0f\u0e39\u0130\u0131\uff5c]
Value=[G'Value\u0e0f\u0e39\u0130\u0131\uff5c]
Verify\ Issues\ Field=[G'\uff36\uff45\uff52\uff49\uff46\uff59 Issues Field\u0e0f\u0e39\u0130\u0131\uff5c]
Verify\ that\ all\ of\ the\ Issues\ associated\ with\ the\ current\ Build\ Life\ have\ a\ given\ field\ values=[G'\uff36\uff45\uff52\uff49\uff46\uff59 \uff54\uff48\uff41\uff54 \uff41\uff4c\uff4c \uff4f\uff46 \uff54\uff48\uff45 \uff29ssues associated with the current Build Life have a given field values\u0e0f\u0e39\u0130\u0131\uff5c]
Warn=[G'Warn\u0e0f\u0e39\u0130\u0131\uff5c]
What\ should\ be\ done\ when\ a\ defect\ to\ be\ commented\ on\ is\ not\ found\ in\ Quality\ Center.\ Fail-fast\:\ fail\ the\ step\ immediately\ if\ a\ defect\ is\ not\ found.\ Fail\:\ fail\ the\ step\ after\ attempting\ to\ comment\ on\ all\ defects.\ Warn\:\ log\ a\ warning\ when\ a\ defect\ is\ not\ found.=[G'\uff37\uff48\uff41\uff54 \uff53\uff48\uff4f\uff55\uff4c\uff44 \uff42\uff45 \uff44\uff4f\uff4e\uff45 \uff57\uff48\uff45\uff4e \uff41 \uff44\uff45\uff46\uff45\uff43\uff54 \uff54\uff4f \uff42\uff45 \uff43\uff4f\uff4d\uff4d\uff45\uff4e\uff54\uff45\uff44 \uff4f\uff4e \uff49\uff53 \uff4e\uff4f\uff54 \uff46\uff4f\uff55\uff4e\uff44 \uff49\uff4e \uff31\uff55\uff41\uff4c\uff49\uff54\uff59 \uff23\uff45\uff4e\uff54\uff45\uff52. \uff26\uff41il-fast\: fail the step immediately if a defect is not found. Fail\: fail the step after attempting to comment on all defects. Warn\: log a warning when a defect is not found.\u0e0f\u0e39\u0130\u0131\uff5c]
What\ should\ be\ done\ when\ a\ defect\ to\ be\ reported\ is\ not\ found\ in\ Quality\ Center.\ Fail-fast\:\ fail\ the\ step\ immediately\ if\ a\ defect\ is\ not\ found.\ Fail\:\ fail\ the\ step\ after\ publishing\ the\ report\ of\ found\ defects.\ Warn\:\ log\ a\ warning\ when\ a\ defect\ is\ not\ found.=[G'\uff37\uff48\uff41\uff54 \uff53\uff48\uff4f\uff55\uff4c\uff44 \uff42\uff45 \uff44\uff4f\uff4e\uff45 \uff57\uff48\uff45\uff4e \uff41 \uff44\uff45\uff46\uff45\uff43\uff54 \uff54\uff4f \uff42\uff45 \uff52\uff45\uff50\uff4f\uff52\uff54\uff45\uff44 \uff49\uff53 \uff4e\uff4f\uff54 \uff46\uff4f\uff55\uff4e\uff44 \uff49\uff4e \uff31\uff55\uff41\uff4c\uff49\uff54\uff59 \uff23\uff45\uff4e\uff54\uff45\uff52. \uff26\uff41\uff49\uff4c-\uff46ast\: fail the step immediately if a defect is not found. Fail\: fail the step after publishing the report of found defects. Warn\: log a warning when a defect is not found.\u0e0f\u0e39\u0130\u0131\uff5c]
What\ should\ be\ done\ when\ a\ defect\ to\ be\ updated\ is\ not\ found\ in\ Quality\ Center.\ Fail-fast\:\ fail\ the\ step\ immediately\ if\ a\ defect\ is\ not\ found.\ Fail\:\ fail\ the\ step\ after\ attempting\ to\ update\ all\ defects.\ Warn\:\ log\ a\ warning\ when\ a\ defect\ is\ not\ found.=[G'\uff37\uff48\uff41\uff54 \uff53\uff48\uff4f\uff55\uff4c\uff44 \uff42\uff45 \uff44\uff4f\uff4e\uff45 \uff57\uff48\uff45\uff4e \uff41 \uff44\uff45\uff46\uff45\uff43\uff54 \uff54\uff4f \uff42\uff45 \uff55\uff50\uff44\uff41\uff54\uff45\uff44 \uff49\uff53 \uff4e\uff4f\uff54 \uff46\uff4f\uff55\uff4e\uff44 \uff49\uff4e \uff31\uff55\uff41\uff4c\uff49\uff54\uff59 \uff23\uff45\uff4e\uff54\uff45\uff52. \uff26\uff41\uff49l-fast\: fail the step immediately if a defect is not found. Fail\: fail the step after attempting to update all defects. Warn\: log a warning when a defect is not found.\u0e0f\u0e39\u0130\u0131\uff5c]
Who\ detected\ the\ defect.=[G'\uff37\uff48\uff4f \uff44\uff45\uff54\uff45\uff43ted the defect.\u0e0f\u0e39\u0130\u0131\uff5c]
